﻿@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 100;
  src: local('Roboto Thin'), local('Roboto-Thin'), url(https://fonts.gstatic.com/s/roboto/v19/KFOkCnqEu92Fr1MmgVxIIzc.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Light'), local('Roboto-Light'), url(https://fonts.gstatic.com/s/roboto/v19/KFOlCnqEu92Fr1MmSU5fBBc9.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v19/KFOmCnqEu92Fr1Mu4mxP.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: local('Roboto Medium'), local('Roboto-Medium'), url(https://fonts.gstatic.com/s/roboto/v19/KFOlCnqEu92Fr1MmEU9fBBc9.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'), url(https://fonts.gstatic.com/s/roboto/v19/KFOlCnqEu92Fr1MmWUlfBBc9.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 900;
  src: local('Roboto Black'), local('Roboto-Black'), url(https://fonts.gstatic.com/s/roboto/v19/KFOlCnqEu92Fr1MmYUtfBBc9.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Condensed Light'), local('RobotoCondensed-Light'), url(https://fonts.gstatic.com/s/robotocondensed/v17/ieVi2ZhZI2eCN5jzbjEETS9weq8-33mZGCQYag.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto Condensed'), local('RobotoCondensed-Regular'), url(https://fonts.gstatic.com/s/robotocondensed/v17/ieVl2ZhZI2eCN5jzbjEETS9weq8-19K7CA.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Condensed Bold'), local('RobotoCondensed-Bold'), url(https://fonts.gstatic.com/s/robotocondensed/v17/ieVi2ZhZI2eCN5jzbjEETS9weq8-32meGCQYag.ttf) format('truetype');
}
body {
  font-family: "Roboto", Calibri, Candara, Arial, sans-serif;
  background-color: #f8f9fa;
}
body.loggedIn {
  margin-top: 65px;
}
.navbar-header {
  position: relative;
  top: -4px;
}
.navbar-brand > .icon-banner {
  position: relative;
  top: -2px;
  display: inline-block;
}
.icon {
  position: relative;
  top: -10px;
}
.logged-out iframe {
  display: none;
  width: 0;
  height: 0;
}
.page-consent .client-logo {
  float: left;
}
.page-consent .client-logo img {
  width: 80px;
  height: 80px;
}
.page-consent .consent-buttons {
  margin-top: 25px;
}
.page-consent .consent-form .consent-scopecheck {
  display: inline-block;
  margin-right: 5px;
}
.page-consent .consent-form .consent-description {
  margin-left: 25px;
}
.page-consent .consent-form .consent-description label {
  font-weight: normal;
}
.page-consent .consent-form .consent-remember {
  padding-left: 16px;
}
.grants .page-header {
  margin-bottom: 10px;
}
.grants .grant {
  margin-top: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid lightgray;
}
.grants .grant img {
  width: 100px;
  height: 100px;
}
.grants .grant .clientname {
  font-size: 140%;
  font-weight: bold;
}
.grants .grant .granttype {
  font-size: 120%;
  font-weight: bold;
}
.grants .grant .created {
  font-size: 120%;
  font-weight: bold;
}
.grants .grant .expires {
  font-size: 120%;
  font-weight: bold;
}
.grants .grant li {
  list-style-type: none;
  display: inline;
}
.grants .grant li:after {
  content: ', ';
}
.grants .grant li:last-child:after {
  content: '';
}
.btn {
  border-radius: 2px;
  font-size: 16px;
  font-weight: 400;
}
.btn-primary {
  background-color: #FFA500;
  border-color: #E69500;
  color: #fff;
}
.btn-primary:focus,
.btn-primary:hover {
  background-color: #E69500;
  border-color: #bd7b00;
  color: #fff;
}
.btn-primary.disabled,
.btn-primary:disabled {
  background-color: #cccccc;
  color: #666666;
  border-color: #bd7b00;
}
.btn-google {
  background: #dd4c39;
  display: block;
  color: #fff;
  max-width: 200px;
  margin-bottom: 15px;
  font-size: 16px;
}
.btn-google:focus,
.btn-google:hover {
  background: #ca3623;
  color: #fff;
}
.btn-facebook {
  background: #3c5b9e;
  display: block;
  color: #fff;
  max-width: 200px;
  margin-bottom: 15px;
  font-size: 16px;
}
.btn-facebook:focus,
.btn-facebook:hover {
  background: #314a80;
  color: #fff;
}
.btn-login {
  max-width: 200px;
  width: 80%;
}
.action {
  cursor: pointer;
}
.bg-dark {
  background-color: #E69500 !important;
}
div.container.body-content {
  padding-top: 20px;
}
div.login-page div.row {
  box-shadow: 0 8px 19px rgba(0, 103, 244, 0.08);
  border-radius: 0.2rem;
  padding: 15px 15px 15px 15px;
}
.shadow {
  box-shadow: 0 0.15rem 1.75rem 0 rgba(33, 37, 41, 0.15) !important;
}
.btn {
  font-size: 14px;
  -moz-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.1);
  border-radius: 2px;
  box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.1);
  letter-spacing: 0.2px;
}
.btn:hover {
  -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  opacity: 1;
}
.btn:focus {
  -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  opacity: 1;
}
.btn-sm {
  min-height: 30px;
}
.btn-primary,
.btn-success,
.btn-info,
.btn-warning,
.btn-danger,
.btn-inverse,
.btn-purple,
.btn-pink {
  color: #ffffff !important;
}
.btn-primary,
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.btn-primary.focus,
.btn-primary:active,
.btn-primary:focus,
.btn-primary:hover,
.open > .dropdown-toggle.btn-primary {
  background-color: #2b4049 !important;
  border: 1px solid #2b4049 !important;
}
.btn-success {
  background-color: #28C0B6 !important;
  border: 1px solid #28C0B6 !important;
}
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.btn-success.focus,
.btn-success:active,
.btn-success:focus,
.btn-success:hover,
.open > .dropdown-toggle.btn-success {
  background-color: #1AA69B !important;
  border: 1px solid #1AA69B !important;
  color: #ffffff;
}
.btn-info,
.btn-info:hover,
.btn-info:focus,
.btn-info:active,
.btn-info.active,
.btn-info.focus,
.btn-info:active,
.btn-info:focus,
.btn-info:hover,
.open > .dropdown-toggle.btn-info {
  background-color: #2b9ac9 !important;
  border: 1px solid #2b9ac9 !important;
}
.btn-warning,
.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active,
.btn-warning.active,
.btn-warning.focus,
.btn-warning:active,
.btn-warning:focus,
.btn-warning:hover,
.open > .dropdown-toggle.btn-warning {
  background-color: #ffd740 !important;
  border: 1px solid #ffd740 !important;
  color: #333333 !important;
}
.btn-danger,
.btn-danger:active,
.btn-danger:focus,
.btn-danger:hover,
.btn-danger.active,
.btn-danger.focus,
.btn-danger:active,
.btn-danger:focus,
.btn-danger:hover,
.open > .dropdown-toggle.btn-danger {
  background-color: #ef5350 !important;
  border: 1px solid #ef5350 !important;
}
.btn-inverse,
.btn-inverse:hover,
.btn-inverse:focus,
.btn-inverse:active,
.btn-inverse.active,
.btn-inverse.focus,
.btn-inverse:active,
.btn-inverse:focus,
.btn-inverse:hover,
.open > .dropdown-toggle.btn-inverse {
  background-color: #212121 !important;
  border: 1px solid #212121 !important;
  color: #ffffff;
}
.btn-purple,
.btn-purple:hover,
.btn-purple:focus,
.btn-purple:active {
  background-color: #7e57c2 !important;
  border: 1px solid #7e57c2 !important;
  color: #ffffff;
}
.btn-pink,
.btn-pink:hover,
.btn-pink:focus,
.btn-pink:active {
  background-color: #ec407a !important;
  border: 1px solid #ec407a !important;
  color: #ffffff;
}
.btn-light {
  background-color: #28C0B6 !important;
  border: 1px solid #28C0B6 !important;
  color: #ffffff;
}
.btn-light:hover,
.btn-light:focus,
.btn-light:active {
  background-color: #1AA69B !important;
  border: 1px solid #1AA69B !important;
  color: #ffffff;
}
.btn-xlight,
a.btn-xlight {
  background-color: #ADECE4 !important;
  border: 1px solid #ADECE4 !important;
  color: #333 !important;
}
.btn-xlight:hover,
.btn-xlight:focus,
.btn-xlight:active {
  background-color: #9DDCE4 !important;
  border: 1px solid #9DDCE4 !important;
  color: #333 !important;
}
.btn-custom.btn-primary {
  color: #2b4049 !important;
}
.btn-custom.btn-success {
  color: #58c9c7 !important;
}
.btn-custom.btn-info {
  color: #2b9ac9 !important;
}
.btn-custom.btn-warning {
  color: #ffd740 !important;
}
.btn-custom.btn-danger {
  color: #ef5350 !important;
}
.btn-custom.btn-inverse {
  color: #212121 !important;
}
.btn-custom.btn-purple {
  color: #7e57c2 !important;
}
.btn-custom.btn-pink {
  color: #ec407a !important;
}
.btn-rounded {
  border-radius: 2em;
  padding: 6px 18px;
}
.btn-custom {
  -moz-border-radius: 2px;
  -moz-transition: all 400ms ease-in-out;
  -o-transition: all 400ms ease-in-out;
  -webkit-border-radius: 2px;
  -webkit-transition: all 400ms ease-in-out;
  background: transparent;
  background-color: transparent !important;
  border-radius: 2px;
  border-width: 1px;
  transition: all 400ms ease-in-out;
}
.btn-custom:hover {
  color: #ffffff !important;
}
.btn-custom:focus {
  color: #ffffff !important;
}
.btn-lg {
  padding: 10px 16px;
  font-size: 18px;
  line-height: 1.3333333;
}
.btn-xs {
  padding: 1px 5px;
  font-size: 12px;
  min-height: 22px;
}